Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057996 - PRD34 - [RFE] RunOnce dialog can not set a vnc keymap itself
Summary: PRD34 - [RFE] RunOnce dialog can not set a vnc keymap itself
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
: 3.4.0
Assignee: Scott Herold
QA Contact: meital avital
URL:
Whiteboard: virt
Depends On: 1031040
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-26 11:41 UTC by Itamar Heim
Modified: 2014-09-21 16:31 UTC (History)
14 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Enhancement
Doc Text:
This update adds the ability to select the VNC keyboard layout to be used by a virtual machine when starting that machine using the Run Once window.
Clone Of: 1031040
Environment:
Last Closed: 2014-06-09 15:01:55 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 22620 None None None Never

Description Itamar Heim 2014-01-26 11:41:48 UTC
+++ This bug was initially created as a clone of Bug #1031040 +++

Description of problem:
you can't select another keymap for vnc via runonce

Version-Release number of selected component (if applicable):
3.3.1-2

How reproducible:
always

Steps to Reproduce:
1.Select a shutdown vm
2. click "run once"
3. select display options "vnc"

Actual results:
you can just select vnc or spice, but not keyboard layout

Expected results:
you can also specify the keymap

Additional info:
This would be a cool feature.

--- Additional comment from Sandro Bonazzola on 2013-12-23 03:08:09 EST ---

Kobi, can you please add gerrit reference and target release? Thanks!

--- Additional comment from Kobi on 2013-12-23 04:22:01 EST ---

(In reply to Sandro Bonazzola from comment #1)
> Kobi, can you please add gerrit reference and target release? Thanks!

Done, 10x

Comment 2 errata-xmlrpc 2014-06-09 15:01:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.